services:
  wikidocs:
    container_name: wikidocs
    image: zavy86/wikidocs
    environment:
      - PUID=${PUID}
      - PGID=${PGID}
    networks:
      - reverse-proxy
    ports:
      - 8022:80
    restart: always
    volumes:
      - ${DOCKER_CONFIGS}/data:/datasets

networks:
  reverse-proxy:
    name: reverse-proxy
    external: true
